<?php
		$suan= time();
		$yasam=$suan+10;
		/*$$durum = setcookie("dizi[ad]","Mutlu",$yasam);
		$durum = setcookie("dizi[sad]","YAPICI",$yasam);
		$durum = setcookie("dizi[yas]",33,$yasam);
		
		if($durum)
		{
			
			echo"<h3>Çerez Başrıyla Oluşturuldu</h3>";
		}else
		{
			
			echo"<h3>Çerez  Oluşturulamadı</h3>";
		}*/
		
		
		
		/*
		$dizi=array("ad"=>"Mutlu","sad"=>"YAPICI","yas"=>33);
		
		$metin=serialize($dizi);
				
		echo $metin;
		$durum = setcookie("dizi",$metin,$yasam);
		
		if($durum)
		{
			
			echo"<h3>Çerez Başrıyla Oluşturuldu</h3>";
		}else
		{
			
			echo"<h3>Çerez  Oluşturulamadı</h3>";
		}*/
		
		
		
		
		
		function CerezOlustur($dizi,$yasam)
		{
			if(!is_array($dizi) || empty($yasam))
				return false;
			
			foreach($dizi as $k=>$v)
			   setcookie("dizi[$k]",$v,$yasam);
			   
			   return true;
			
		}
		
		
		
		$dizi=array("ad"=>"Mutlu","sad"=>"YAPICI","yas"=>33);
		$durum=CerezOlustur($dizi,$yasam);
		
		if($durum)
		{
			
			echo"<h3>Çerez Başrıyla Oluşturuldu</h3>";
		}else
		{
			
			echo"<h3>Çerez  Oluşturulamadı</h3>";
		}
		
?>